﻿.ntm_MasterTitle {
	display			: none;
	width			: 0px;
	margin			: 0px 0px 0px 0px;
}
.ntm_PageContent {
	padding			: 44px 10px 0px 0px;
}
.ntm_BannerHold {
	height			: 75px;
}
.ntm_BannerLinkZeile {
	top				: 10px;
}
.ntm_MainArea {
	max-width		: 1004px;
	margin			: 0px auto;
}
#DeltaPageStatusBar {
	margin-top		: 30px;
}
#sideNavBox {
	margin			: 45px 0px 0px 20px;
}

@media only screen and (max-width:640px) {

}